/* @override 
	http://www.russellmooremusic.com/alan/wp-content/themes/purity-child/style.css
	http://www.alanferber.com/wp-content/themes/purity-child/style.css */

/*
Theme Name: Purity Child Theme
Theme URI: http://themeforest.net/item/purity-responsive-clean-minimal-bold-wp-theme/639774
Description: Purity is a Clean and Minimal WordPress theme with a ‘BOLD’ feel that can be easily used as a personal portfolio or a business website.
Version: 3.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: purity
*/
@import url("../purity/style.css");

#recent-posts h5 {
    line-height: 1.6em;
}

@font-face {
    font-family: 'newsgoth';
    src: url('newgotci-webfont.eot');
    src: url('newgotci-webfont.eot?#iefix') format('embedded-opentype'),
         url('newgotci-webfont.woff2') format('woff2'),
         url('newgotci-webfont.woff') format('woff'),
         url('newgotci-webfont.ttf') format('truetype'),
         url('newgotci-webfont.svg#newsgoth_cn_btitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'sf_movie';
    src: url('sf_movie_poster-webfont.eot');
    src: url('sf_movie_poster-webfont.eot?#iefix') format('embedded-opentype'),
         url('sf_movie_poster-webfont.woff2') format('woff2'),
         url('sf_movie_poster-webfont.woff') format('woff'),
         url('sf_movie_poster-webfont.ttf') format('truetype'),
         url('sf_movie_poster-webfont.svg#sf_movie_posterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'sf_old';
    src: url('sf_old_republic-webfont.eot');
    src: url('sf_old_republic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sf_old_republic-webfont.woff2') format('woff2'),
         url('sf_old_republic-webfont.woff') format('woff'),
         url('sf_old_republic-webfont.ttf') format('truetype'),
         url('sf_old_republic-webfont.svg#sf_old_republicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.nav > div > ul li{
margin-left: 18px;
}

.nav{
	margin-top: 10px;
}

a:hover{
color: #00afef!important;
}

.nav > div > ul li.current-menu-item > a {
	color: #244293!important;
}

.home_tagline h1{
	font-size: 20px!important;
	text-transform: none!important;
	line-height: 1.3em;
	font-family:helvetica neue!important;
	font-weight:100!important;
	}

/*Jigsaw Page Buy Links*/
#jigsaw {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/itunes_logo.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -804px;
	left: 100px;
}

#amazonjigsaw {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/amazon.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -844px;
	left: 220px;
}

/*Sublime Page Buy Links*/
#sublime {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/itunes_logo.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -645px;
	left: 100px;
}

#amazonsublime {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/amazon.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -686px;
	left: 220px;
}

/*Chamber Page Buy Links*/
#chsublime {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/itunes_logo.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -698px;
	left: 100px;
}

#chamazonsublime {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/amazon.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -738px;
	left: 225px;
}


/*In The Paint Buy Links*/
#paintitunes {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/itunes_logo.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -984px;
	left: 100px;
}

#paintamazon {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/amazon.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -1024px;
	left: 240px;
}

/*Compass Buy Links*/
#icompass {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/itunes_logo.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -762px;
	left: 100px;
}

#acompass {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/amazon.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -802px;
	left: 218px;
}

/*Scenes from an Exit Row Buy Links*/
#iscenes {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/itunes_logo.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -803px;
	left: 100px;
}

#ascenes {
	display:block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/amazon.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -843px;
	left: 230px;
}

/*Playground Buy Links*/

#aplayground {
	display: block;
	width: 110px;
	height: 40px;
	background: url('http://www.alanferber.com/wp-content/uploads/2013/08/amazon.png') bottom;
	text-indent: -99999px;
	position: relative;
	top: -840px;
	left: 100px;
}

ul{
	list-style: none;
}

.haiku-container.sheets{
    top: 0px;
}

.haiku-container.albumplayer{
top: 15px;
}